Subject: [Gen-art] review of draft-ietf-appsawg-media-type-regs-10.txt

From: Francis Dupont <[email-masked]>
Date: Wed, 30 May 2012 14:59:25 +0200

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-appsawg-media-type-regs-10.txt
Reviewer: Francis Dupont
Review Date: 20120523
IETF LC End Date: 20120521
IESG Telechat date: unknown

Summary: Ready

Major issues: None

Minor issues: None

Nits/editorial comments:
 - ToC page 3: Acknowledgements -> Acknowledgments

 - 4.2.5 page 12: missing "." in:
  understood by implementors The
                            ^

 - 4.6 page 17: servies -> services

 - 7 page 26: suffx -> suffix

 - 8 page 27: Registions -> Registrations
  and mutiple -> multiple

 - 9 page 27: Acknowledgements -> Acknowledgments
 
Regards

[email-masked]

PS: I want to signal the high quality of this document, for instance I got the idea to check
where the types are case-insensitive and I found it in 10 seconds from the printed version
(i.e., no grep :-)!